Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83081 - RedHat menus cannot be edited.
Summary: RedHat menus cannot be edited.
Keywords:
Status: CLOSED DUPLICATE of bug 81215
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-menus
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 00:20 UTC by Alexander Farley
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:30 UTC


Attachments (Terms of Use)

Description Alexander Farley 2003-01-30 00:20:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
It would be nice to be able to edit the menus to include desired applications that aren't part of the standard menu.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:

This feature was present during the RedHat Gnome 2.1 development releases, but disappeared when the programs stabilized.
The "add folder in applications:///" method also does not work, even with root permisions.

Comment 1 Havoc Pennington 2003-01-30 00:27:12 UTC

*** This bug has been marked as a duplicate of 81215 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:51:30 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.